{
  "uuid": "962c0383-b827-4e0c-b110-a418fb79b125",
  "name": "2026-04-19T21:15:37",
  "version_string": "1.21.4",
  "world_name": "潮汐之境",
  "data_version": 4189,
  "protocol_version": 769,
  "total_ticks": 19473,
  "customNamespacesForRegistries": {},
  "chunks": {
    "c0.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c1.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c2.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c3.flashback": {
      "duration": 1473,
      "forcePlaySnapshot": false
    }
  }
}